[typo] flickr filter expiry

Chris Saylor cwsaylor at gmail.com
Thu Aug 31 22:21:34 EDT 2006


I requested an API key, plugged it into environment.rb and restarted
mongrel, but it still gives me the error. Any special tricks we should
know about?

Thanks,
Chris

On 8/31/06, Dominic Mitchell <dom at happygiraffe.net> wrote:
> On Thu, Aug 31, 2006 at 10:48:12AM -0700, Scott Laird wrote:
> > I'll update it ASAP; probably tonight.
>
> It's on your blog too  :-)
>
>   http://scottstuff.net/blog/articles/2006/08/26/lighthouse-at-dawn
>
> Presumably it's easier to update my own config/environment.rb instead of
> everybody using your API key?
>
> -Dom
> _______________________________________________
> Typo-list mailing list
> Typo-list at rubyforge.org
> http://rubyforge.org/mailman/listinfo/typo-list
>


More information about the Typo-list mailing list